RenaultBank-PlugIn ver. 2.1.4

veröffentlicht um 21.03.2014, 02:14 von Sebastian Richter
Dieses Update ändern den intern verwendeten Standard-Browser da die Homepage der RenaultBank den eigentlichen als zu alt ansieht und einen Hinweis darauf statt der Login-Seite liefert.


Welche Änderungen und Erweiterungen sich genau ergeben haben, lest ihr wie gewohnt hier weiter unten nach
oder als vollständige ChangeLog in der jeweiligen Version unter Projekt Dateien.


Diese neue Version kann wie immer am besten mit der Installations-Methode #1 (über das Online-Repository) übernommen werden
oder für den manuellen Download und Installation hier auf der Projektseite bezogen werden.


Neuerungen und/oder Änderungen sollten hier vollständig gelesen werden und sind wie folgt:

ver. 2.1.4 (chronologisch von unten nach oben)
    • BUG [140321]: Bei der Standart-Version des Browser von HTMLUnit zeigt die Homepage der RenaultBank eine Meldung "zu alter Browser" statt der Login-Seite; Wechsel auf Firefox 17 (Unterstützt ab HTMLUnit 2.12)
    • CHG [140308]: Anpassung an HTMLUnit Version 2.14; Mindestanforderung bleibt bei 2.13
    • CHG [140204]: Erweiterung der Anforderung des Zeichensatz der unter Linux verwendeten Java-Umgebung um "ISO-8859-15"; Nicht alle Distributionen haben auf UTF-8 gewechselt (Java-Versionsprüfung Version 1.2.1)


    Gruß
    Comments